// all-cs.js for Mozilla
// by CZilla.cz

// nekolik vychytavek
pref("browser.search.mode", 1);
pref("browser.tabs.opentabfor.middleclick", true);
pref("browser.tabs.opentabfor.urlbar", true);
pref("browser.downloadmanager.behavior", 1);
pref("browser.search.opensidebarsearchpanel", false);

// jsme Cesi
pref("browser.fixup.alternate.suffix", ".cz");
pref("spellchecker.dictionary", "cs");

// Ceske sidebary
pref("sidebar.customize.all_panels.url", "http://www.czilla.cz/doplnky/postranni-lista/panely/all-panels.rdf");
pref("sidebar.customize.directory.url", "http://www.czilla.cz/doplnky/postranni-lista/");
pref("sidebar.customize.more_panels.url", "http://www.czilla.cz/doplnky/postranni-lista/");

// http://bugzilla.czilla.cz/show_bug.cgi?id=217
pref("extensions.irc.charset", "ISO-8859-2");

// bezpecne zdroje balicku (rozsireni)
pref("xpinstall.whitelist.add", "update.mozilla.org, czilla.cz, mozilla.cz");
